@charset "utf-8";

/* ----------------------------------------------------------------------------
	居住空間
	residence
---------------------------------------------------------------------------- */

#content #visual .unit .premium{
	background: url("../../residence/img/main.jpg") center/cover no-repeat;
}
#content #visual .unit .residence{
	background: url("../../residence/img2/main.jpg") center/cover no-repeat;
}

@media only screen and (max-width: 1200px) {
}
@media only screen and (max-width: 999px) {
}
@media only screen and (max-width: 768px) {
	#content #visual .unit .premium{
		background: url("../../residence/img/main_sp.jpg") center/cover no-repeat;
	}
	#content #visual .unit .residence{
		background: url("../../residence/img2/main_sp.jpg") center/cover no-repeat;
	}
}
@media only screen and (max-width: 480px) {
}



/* ----------------------	 共通パーツ  ---------------------- */

#content .ttl_unit{
	width: 100%;
	padding: 0 0 30px 0;
}
#content .ttl_unit.top{
	padding: 90px 0 30px 0;
}

#content .ttl_unit h2{
	width: 100%;
	height: auto;
	font-size: 1.750rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0 0 0.5em 0;
}

#content .ttl_unit h3{
	width: 100%;
	height: auto;
	font-size: 1.375rem;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0 0 0.5em 0;
}
#content .ttl_unit h3.svg{
	height: 19px;
	margin: 0 auto 0 0;
	padding: 0 0 15px 0;
}
#content .ttl_unit h3.svg img{
	width: auto;
	height: 100%;
}

#content .single{
	padding: 0 0 90px 0;
}


#content .unit_wrapper{
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#content .unit_wrapper .unit{
	padding: 0 0 45px 0;
	position: relative;
}
#content .unit_wrapper .unit h4{
	font-size: 1.250rem;
	text-align: left;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 0 0.3em 0;
	margin: 0 0 1em 0;
	position: relative;
}
#content .unit_wrapper .unit h4.bline{
	border-bottom: #4d4a52 1px solid;
}
#content .unit_wrapper .unit h4.sub{
	font-size: 1.125rem;
	padding: 0 0 0.8em 0;
	margin: 0 0 0 0;
	border-bottom: none;
	position: relative;
}
#content .unit_wrapper .unit h5{
	font-size: 1.000rem;
	text-align: left;
	letter-spacing: 0.05em;
	line-height: 1.4;
	padding: 0 0 0.8em 0;
	position: relative;
}
#content .unit_wrapper .unit figure{
	padding: 0 0 0 0;
	position: relative;
}
#content .unit_wrapper .unit .min{
	width: 500px;
	margin: 0 auto;
}

#content .unit_wrapper.full{
	padding: 0 0 60px 0;
	justify-content: space-between;
}
#content .unit_wrapper.full .unit{
	width: 100%;
	padding: 0 0 0 0;
	position: relative;
}
#content .unit_wrapper.full .unit figure{
	padding: 0 0 0 0;
	position: relative;
}
#content .unit_wrapper.full .unit figure figcaption{
	bottom: 15px;
	right: 15px;
}
#content .unit_wrapper.full .unit .note{
	padding: 15px 0 0 0;
	position: relative;
}


#content .unit_wrapper.clm4{
	padding: 0 0 60px 0;
	justify-content: flex-start;
}
#content .unit_wrapper.clm4 .clm2_w{
	width: calc((100% / 2) - 14px);
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	margin: 0 auto 0 0;
}
#content .unit_wrapper.clm4 .clm2_w:nth-child(2){
	margin: 0 0 0 auto;
}

#content .unit_wrapper.clm4 .unit{
	width: calc((100% / 4) - 20px);
	position: relative;
	padding: 0 26px 45px 0;
}
#content .unit_wrapper.clm4 .unit:nth-child(4n + 4){
	padding: 0 0 45px 0;
}
#content .unit_wrapper.clm4.sec .unit:nth-child(4n + 4){
	padding: 0 26px 45px 0;
}
#content .unit_wrapper.clm4.sec .unit:nth-child(3){
	padding: 0 0 45px 0;
}
#content .unit_wrapper.clm4.sec .unit:nth-child(7){
	padding: 0 0 45px 0;
}

#content .unit_wrapper.clm4 .clm2_w .unit{
	width: calc((100% / 2) - 14px);
	position: relative;
	padding: 0 0 45px 0;
}
#content .unit_wrapper.clm4 .unit.clm2{
	width: calc((100% / 2) - 14px);
	position: relative;
	padding: 0 26px 45px 0;
}
#content .unit_wrapper.clm4 .unit figure{
	width: 100%;
}
#content .unit_wrapper.clm4 .unit h5{
	padding: 1em 0 0.8em 0;
}
#content .unit_wrapper.clm4 .unit p{
	width: 100%;
	text-align: left;
	font-size: 0.875rem;
	line-height: 1.8;
}
#content .unit_wrapper.clm4 .unit p.note{
	padding: 1em 0 0 0;
	font-size: 0.750rem;
	line-height: 1.6;
}


@media only screen and (max-width: 1199px) {
	#content .ttl_unit{
		padding: 0 0 30px 0;
	}
	#content .ttl_unit.top{
		padding: 90px 0 30px 0;
	}
	#content .ttl_unit h2{
		font-size: 1.625rem;
	}
	
	#content .ttl_unit h3{
		font-size: 1.375rem;
	}

	#content .ttl_unit h3.svg{
		height: 19px;
		padding: 0 0 15px 0;
	}

	#content .single{
		padding: 0 0 90px 0;
	}

	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 26px 45px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 1.250rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 1.125rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .unit .min{
		width: 500px;
	}

	#content .unit_wrapper.full{
		padding: 0 0 60px 0;
	}
	#content .unit_wrapper.full .unit{
		width: 100%;
		padding: 0 0 0 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 40px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
	}
	#content .unit_wrapper.full .unit .note{
		padding: 15px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 60px 0;
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc((100% / 4) - 20px);
	}
	#content .unit_wrapper.clm4 .unit:nth-child(4n + 4){
		padding: 0 0 45px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(4n + 4){
		padding: 0 26px 45px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(3){
		padding: 0 0 45px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(7){
		padding: 0 0 45px 0;
	}
	#content .unit_wrapper.clm4 .unit.clm2{
		width: calc((100% / 2) - 14px);
		padding: 0 26px 45px 0;
	}
	
	
	#content .unit_wrapper.clm4 .unit h5{
		padding: 1em 0 0.8em 0;
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.875rem;
		line-height: 1.8;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.750rem;
	}
}
@media only screen and (max-width: 999px) {
	#content .ttl_unit{
		padding: 0 0 30px 0;
	}
	#content .ttl_unit.top{
		padding: 70px 0 30px 0;
	}
	#content .ttl_unit h2{
		font-size: 1.500rem;
	}
	
	#content .ttl_unit h3{
		font-size: 1.250rem;
	}

	#content .ttl_unit h3.svg{
		height: 18px;
		padding: 0 0 15px 0;
	}
	
	
	#content .single{
		padding: 0 0 60px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 1.125rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 1.000rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .unit .min{
		width: 50%;
	}

	#content .unit_wrapper.full{
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper.full .unit{
		padding: 0 0 0 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 35px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
	}
	#content .unit_wrapper.full .unit .note{
		padding: 10px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 50px 0;
	}
	#content .unit_wrapper.clm4 .clm2_w{
		width: calc((100% / 2) - 9px);
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc((100% / 4) - 15px);
	}
	#content .unit_wrapper.clm4 .clm2_w .unit{
		width: calc((100% / 2) - 9px);
	}
	
	#content .unit_wrapper.clm4 .unit:nth-child(4n + 4){
		padding: 0 0 45px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(4n + 4){
		padding: 0 26px 45px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(3){
		padding: 0 0 45px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(7){
		padding: 0 0 45px 0;
	}
	
	#content .unit_wrapper.clm4 .unit h5{
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.813rem;
		line-height: 1.8;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.688rem;
	}
}
@media only screen and (max-width: 768px) {
	#content .ttl_unit{
		padding: 0 0 20px 0;
	}
	#content .ttl_unit.top{
		padding: 50px 0 20px 0;
	}
	
	#content .ttl_unit h2{
		font-size: 1.412rem;
	}
	#content .ttl_unit h3{
		font-size: 1.000rem;
	}

	#content .ttl_unit h3.svg{
		height: 16px;
		padding: 0 0 10px 0;
	}
	
	#content .single{
		padding: 0 0 60px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit .min{
		width: 80%;
	}

	#content .unit_wrapper.full{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.full .unit{
		padding: 0 0 0 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 25px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
	}
	#content .unit_wrapper.full .unit .note{
		padding: 5px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 40px 0;
		justify-content: space-between;
	}
	#content .unit_wrapper.clm4 .clm2_w{
		width: calc(100%);
	}
	#content .unit_wrapper.clm4 .unit.clm2{
		width: calc(100%);
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc((100% / 2) - 10px);
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper.clm4 .clm2_w .unit{
		width: calc((100% / 2) - 10px);
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper.clm4 .unit:nth-child(4n + 4){
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(4n + 4){
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(3){
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper.clm4.sec .unit:nth-child(7){
		padding: 0 0 30px 0;
	}
	
	
	#content .unit_wrapper.clm4 .unit h5{
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.750rem;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.625rem;
	}
}
@media only screen and (max-width: 480px) {
	#content .ttl_unit{
		padding: 0 0 20px 0;
	}
	#content .ttl_unit.top{
		padding: 50px 0 20px 0;
	}
	
	#content .ttl_unit h2{
		font-size: 1.375rem;
	}
	#content .ttl_unit h3{
		font-size: 1.000rem;
	}

	#content .ttl_unit h3.svg{
		height: 14px;
		padding: 0 0 10px 0;
	}
	
	#content .single{
		padding: 0 0 40px 0;
	}


	#content .unit_wrapper{
	}
	#content .unit_wrapper .unit{
		padding: 0 0 30px 0;
	}
	#content .unit_wrapper .unit h4{
		font-size: 0.938rem;
	}
	#content .unit_wrapper .unit h4.sub{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit h5{
		font-size: 0.875rem;
	}
	#content .unit_wrapper .unit .min{
		width: 90%;
	}

	#content .unit_wrapper.full{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.full .unit{
		padding: 0 0 0 0;
	}
	#content .unit_wrapper.full .unit figure{
		padding: 25px 0 0 0;
	}
	#content .unit_wrapper.full .unit figure figcaption{
		bottom: 10px;
		right: 10px;
	}
	#content .unit_wrapper.full .unit .note{
		padding: 5px 0 0 0;
	}

	#content .unit_wrapper.clm4{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.clm4 .unit{
		width: calc(100%);
	}
	#content .unit_wrapper.clm4 .clm2_w .unit{
		width: calc(100%);
	}
	#content .unit_wrapper.clm4 .unit h5{
	}
	#content .unit_wrapper.clm4 .unit p{
		font-size: 0.750rem;
	}
	#content .unit_wrapper.clm4 .unit p.note{
		font-size: 0.625rem;
	}
}


/* ----------------------	index.html  ---------------------- */

#content #view_area{
	width: 100%;
	position: relative;
	padding: 60px 0 90px 0;
}
#content #view_area #tab{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	border-bottom: #333 1px solid;
}
#content #view_area #tab ul{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}
#content #view_area #tab ul li.tab-btn {
	width: 100%;
	padding: 0 8px;
	box-sizing: border-box;
}
#content #view_area #tab ul li p{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	font-size: 1.125rem;
	text-align: center;
	padding: 0.6em 0.6em;
	box-sizing: border-box;
	border: #D1D1D1 1px solid;
	background: #FFF;
	color: #4d4a52;
	text-decoration: none;
}
#content #view_area #tab ul li.tab-btn.active p,
#content #view_area #tab ul li.tab-btn:hover p{
	background: #4d4a52;
	border: #8e7e72 1px solid;
	box-sizing: border-box;
	color: #FFF;
}


#content #view_area #views{
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
	overflow: hidden;
}

#content #view_area #views #view_img01,
#content #view_area #views #view_img02{
	width: 100%;
	margin: 0 0  0;
	position:relative;
	top: 0;
	left: 0;
	overflow: hidden;
}
#content #view_area #views .tab-panel          { display: none; }
#content #view_area #views .tab-panel.active   { display: block; }

#content #view_area #views .view_unit {
    width: 100%;
    height: auto;
	position: relative;
}
#content #view_area #views .view_unit .img{
    width: 100%;
    height: auto;
	position: relative;
	line-height: 0;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
	overflow: auto;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
  	scrollbar-width: none;
}
#content #view_area #views .view_unit .img::-webkit-scrollbar {  /* Chrome, Safari 対応 */
  display:none;
}
#content #view_area #views .view_unit .img.scroll{
	-webkit-overflow-scrolling: touch;
	cursor : -webkit-grab;
	cursor : -moz-grab;
	cursor : -o-grab;
	cursor : grab;
}
#content #view_area #views .view_unit .img.scroll:active {
	cursor : -webkit-grabbing;
	cursor : -moz-grabbing;
	cursor : -o-grabbing;
	cursor : grabbing;
}
#content #view_area #views .view_unit .img img{
    width: auto;
    height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 0;
}
#content #view_area #views .view_unit .img::before {
	content:"";
	display: block;
	padding-top: 35.5%;
}

#content #view_area #views .view_unit figcaption{
	position: absolute;
	bottom: 7px;
	right: 0px;
}

#content #view_area #views .view_unit .over{
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.70);
	justify-content: center;
	align-items: center;
	align-content: center;
	display: none;
}
#content #view_area #views .view_unit .over i{
	width: 100px;
}

#content #view_area #views .view_unit .left{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
	width: 35px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
}
#content #view_area #views .view_unit .right{
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	width: 35px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
}
#content #view_area #views .view_unit .left img{
	width: 100%;
	height: auto;
}
#content #view_area #views .view_unit .right img{
	width: 100%;
	height: auto;
}

/* Direction */
#content #view_area #views .view_unit .direction{
	width: 255px;
	position: absolute;
	top: 24px;
	right: 20px;
	padding: 0 0 0 0;
}
#content #view_area #views .view_unit .direction .triangle {
	width: 180px;
	height: 180px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -90px 0 0 -80px;
}
#content #view_area #views #view_img01 .view_unit .direction .triangle{
	transform: rotate(240deg);
}
#content #view_area #views #view_img02 .view_unit .direction .triangle {
	transform: rotate(80deg);
}

@media only screen and (max-width: 1199px) {
	#content #view_area{
		padding: 60px 0 90px 0;
	}
	#content #view_area #tab{
	}
	#content #view_area #tab ul{
		width: 90%;
	}
	#content #view_area #tab ul li.tab-btn {
		padding: 0 8px;
	}
	#content #view_area #tab ul li p{
		font-size: 1.000rem;
	}

	#content #view_area #views .view_unit .img::before {
		content:"";
		display: block;
		padding-top: 35.5%;
	}

	#content #view_area #views .view_unit figcaption{
		bottom: 7px;
		right: 0px;
	}


	/* Direction */
	#content #view_area #views .view_unit .direction{
		width: 255px;
		position: absolute;
		top: 24px;
		right: 20px;
		padding: 0 0 0 0;
	}
	#content #view_area #views .view_unit .direction .triangle {
		width: 180px;
		height: 180px;
		margin: -90px 0 0 -80px;
	}
}
@media only screen and (max-width: 999px) {
	#content #view_area{
		padding: 40px 0 70px 0;
	}
	#content #view_area #tab{
	}
	#content #view_area #tab ul{
		width: 90%;
	}
	#content #view_area #tab ul li.tab-btn {
		padding: 0 8px;
	}
	#content #view_area #tab ul li p{
		font-size: 0.938rem;
	}

	#content #view_area #views .view_unit .img::before {
		content:"";
		display: block;
		padding-top: 45.5%;
	}

	#content #view_area #views .view_unit figcaption{
		bottom: 7px;
		right: 0px;
	}


	/* Direction */
	#content #view_area #views .view_unit .direction{
		width: 220px;
		position: absolute;
		top: 20px;
		right: 15px;
		padding: 0 0 0 0;
	}
	#content #view_area #views .view_unit .direction .triangle {
		width: 160px;
		height: 160px;
		margin: -90px 0 0 -80px;
	}
}
@media only screen and (max-width: 768px) {
	#content #view_area{
		padding: 30px 0 50px 0;
	}
	#content #view_area #tab{
	}
	#content #view_area #tab ul{
		width: 90%;
	}
	#content #view_area #tab ul li.tab-btn {
		padding: 0 5px;
	}
	#content #view_area #tab ul li p{
		font-size: 0.875rem;
	}

	
	#content #view_area #views .view_unit .img{
		width: 100%;
		height: 400px;
	}
	#content #view_area #views .view_unit .img::before {
		content:none;
	}

	#content #view_area #views .view_unit figcaption{
		bottom: 7px;
		right: 0px;
	}


	/* Direction */
	#content #view_area #views .view_unit .direction{
		width: 180px;
		position: absolute;
		top: 20px;
		right: 15px;
		padding: 0 0 0 0;
	}
	#content #view_area #views .view_unit .direction .triangle {
		width: 130px;
        height: 130px;
        margin: -65px 0 0 -60px;
	}
}
@media only screen and (max-width: 480px) {
	#content #view_area #tab ul li p{
		font-size: 0.813rem;
	}
	
	#content #view_area #views .view_unit .left{
		width: 27px;
	}
	#content #view_area #views .view_unit .right{
		width: 27px;
	}
}





/* ----------------------	index2.html  ---------------------- */
#content .imgWide{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 90px 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
}
#content .imgWide .image_area{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	overflow: hidden;
}

#content .unit_wrapper.full h4.svg{
	width: 100%;
	height: auto;
	padding: 0 0 0 0;
	margin: 0 auto 0 0;
	position: relative;
}
#content .unit_wrapper.full h4.svg img{
	width: auto;
	height: 17px;
	padding: 0 15px 0 0;
	margin: 0 auto 0 0;
	background: #f9f8f4;
	position: relative;
	z-index: 1;
}
#content .unit_wrapper.full h4.svg::before{
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0.5em;
	left: 0;
	background: rgba(66,66,66,1.00);
	z-index: 0;
}
@media only screen and (max-width: 1199px) {
	#content .imgWide{
		padding: 0 0 90px 0;
	}
	#content .imgWide .image_area{
	}

	#content .unit_wrapper.full h4.svg img{
		height: 17px;
		padding: 0 15px 0 0;
	}
}
@media only screen and (max-width: 999px) {
	#content .imgWide{
		padding: 0 0 70px 0;
	}
	#content .imgWide .image_area{
	}

	#content .unit_wrapper.full h4.svg img{
		height: 16px;
		padding: 0 15px 0 0;
	}
}
@media only screen and (max-width: 768px) {
	#content .imgWide{
		padding: 0 0 50px 0;
	}
	#content .imgWide .image_area{
	}

	#content .unit_wrapper.full h4.svg img{
		height: 14px;
		padding: 0 10px 0 0;
	}
}
@media only screen and (max-width: 480px) {
	#content .imgWide{
		padding: 0 0 40px 0;
	}
	#content .unit_wrapper.full h4.svg img{
		height: 12px;
		padding: 0 10px 0 0;
	}
}



